class Data {
  static const parkDetail = {
    "elephant": {
      "title": "Huge elephant",
      "bannerCount": "4",
      "isTranslating": false,
      "translatedText": null,
      "content":
          "The elephant is the largest land animal in the world. Its pillar-like limbs and broad paws hold its huge body steady. The huge head has large bushy ears and a long, flexible trunk. The elephant\"s ears are richly vascularized to dissipate heat efficiently. The trunk and upper lip are integrated into a single trunk coordinated by more than 15,000 muscles."
    },
    "raccoon": {
      "title": "Cute raccoon",
      "bannerCount": "5",
      "isTranslating": false,
      "translatedText": null,
      "content":
          "Raccoons are mainly found in Europe and North America, and are now found all over the world. Raccoons like to live in woods near rivers, lakes, or ponds. They are carnivores, but tend to be omnivores. Their diet in spring and early summer is mainly insects, worms, etc. In late summer, autumn and winter, it prefers to eat fruits and nuts. It is nocturnal, resting mostly on trees or tree holes during the day, and only comes out at night. Come winter, northern raccoons hibernate."
    },
    "deer": {
      "title": "Running deer",
      "bannerCount": "5",
      "isTranslating": false,
      "translatedText": null,
      "content":
          "The Cervidae family belongs to the order Artiodactyla. The common characteristics of deer species are: the coat is gray, tan, reddish brown and yellow; there is a black bare area at the end of the snout (except reindeer); the tails of most species are relatively short, and elk tails are the longest; there are obvious black spots under the eyes Concave tear pit; each foot has 4 hooves, and the hoof shape is small; except for a few species, the canine teeth of most species have degenerated or disappeared."
    },
    "squirrel": {
      "title": "Delicate squirrel",
      "bannerCount": "5",
      "isTranslating": false,
      "translatedText": null,
      "content":
          "Squirrel is a mammal of the genus Squirrel in the family Squiridae of the order Rodentia. The body of the squirrel is slender, with longer hind limbs; there are no skin wings between the front and rear limbs, and the limbs are strong; the eyes are large and bright, the ears are long, and there is a tuft of hair at the tip of the ear, which is especially noticeable in winter; the summer hair is generally dark brown or auburn, and the winter hair is They are mostly gray, smoky gray or gray brown, with white abdominal hair; there are sharp hooks on the fingers and toes, and the tail hairs are numerous and fluffy, often curled toward the back. Female squirrels are slightly heavier than males."
    },
    "swan": {
      "title": "Noble swan",
      "bannerCount": "4",
      "isTranslating": false,
      "translatedText": null,
      "content":
          "Swans are distributed on all continents except Africa and Antarctica, and mainly inhabit large lakes or swamps with rich aquatic plants. Swans are a winter migratory bird. Every year in March and April, they fly in groups from the south to the north to lay eggs and reproduce. After October, they migrate south again in groups and overwinter in the warmer climate in the south. When flying, swans often form small groups of six to twenty, flying and singing at a very fast speed."
    }
  };
  static List<String> countryCodes = [
    "ARE",
    "ARG",
    "AUS",
    "AUT",
    "BEL",
    "BRA",
    "CAN",
    "CHE",
    "COL",
    "DEU",
    "DNK",
    "EGY",
    "ESP",
    "FRA",
    "GBR",
    "HKG", // 香港
    "IDN",
    "IND",
    "ITA",
    "JPN",
    "MAC", // 澳门
    "MEX",
    "MYS",
    "NLD",
    "NOR",
    "PER",
    "PHL",
    "POL",
    "PRT",
    "RUS",
    "SAU",
    "SGP",
    "SWE",
    "THA",
    "TWN", // 台湾
    "TUR",
    "USA",
    "VEN",
    "ZAF",
  ];

  static Map<String, int> rankTicketPrice = {
    'elephant': 999,
    'deer': 299,
    'raccoon': 399,
    'swan': 899,
    'squirrel': 399
  };
}
